当前位置:首页-安全资讯科技资讯-正文

WPS出现高危安全漏洞 可完全接管系统 官方推出紧急更新请立即升级

据国内网络安全平台微步发布的消息,金山WPS软件出现高危安全漏洞 , 利用漏洞攻击者可以完全接管系统。

研究人员发现漏洞后通过微步平台向金山办公通报该漏洞并获得确认,金山官方立即推出安全更新封堵漏洞。

请使用 WPS Office 的用户立即下载最新版更新,企业版用户请联系金山办公客户经理获取最新版安装文件。

在没有升级前请不要加载任何来自外部的办公文档,以免文档包含黑客的特制代码加载后自动执行远程代码。

特别强调:据微步发布的消息该漏洞已经在野外遭到利用,如果可以的话请在本文结尾下载最新版立即升级

WPS出现高危安全漏洞 可完全接管系统 官方推出紧急更新请立即升级

漏洞情况简要说明:

2022年8月1日安全研究人员通过微步X漏洞奖励计划提交漏洞,当天微步在线分析并确认漏洞通报给开发商。

随后微步捕获到漏洞在野外遭到利用,即在研究人员发现这枚漏洞前,黑客已经利用这枚安全漏洞展开攻击。

2022年8月2日金山办公发布紧急安全更新修复漏洞 , 2022年8月3日 (即今天) 微步情报局对外披露漏洞通告。

受影响的版本:WPS 2019 for Windows个人版11.1.0.12116及以下版本 , 企业版11.8.2.11707及以下版本。

漏洞利用方式:

攻击者通过构建包含恶意代码的文档发送给用户,用户加载该文件后只需要移动鼠标就会自动加载远程脚本。

该远程脚本会自动运行执行恶意代码,利用该漏洞黑客无需获得其他权限和其他交互,可完全接管整个系统。

受影响的文件后缀包括:PPS、PPSX、PPT、PPTX、DOC、DOCX、XLS、XLSX。(即常见的办公文档格式)

在没有升级前请不要打开诸如微信、QQ、邮件、Web 上获得的这些文件,防止内含恶意代码属于黑客钓鱼。

WPS 个人最新版下载地址:https://official-package.wpscdn.cn/wps/download/WPS_Setup_12300.exe

感谢您的阅读,本文为蓝点网原创内容,转载时请标注来源于蓝点网和本文链接

相关文章

换一批